libzypp 17.37.10

zyppng::function_traits< R(C::*)(Args...) const > Struct Template Reference

`#include <zypp-core/zyppng/meta/function_traits.h>`

Inheritance diagram for zyppng::function_traits< R(C::*)(Args...) const >:

## Detailed Description

template<class C, class R, class... Args>
struct zyppng::function_traits< R(C::*)(Args...) const >

Definition at line 60 of file function_traits.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/meta/function_traits.h